<div class="container">
  <div class ="row">
    <div class="col-12">
      <div class="col-xl-8 offset-xl-2 col-sm-6 mb-3 col-12">
        <%= flash_messages %>
      </div>
    </div>
    <div class="col-12 login">
    <div class="wrap">
      <div class="account-wall">
        <%= form_for(resource, as: resource_name, url: session_path(resource_name), :html => {:class => "form-signin"}) do |f| %>

          <h1 class="logo">CooLPhoto LOG IN</h1>

          <%= f.email_field :email, hide_label: true, required: true, icon: "user", autofocus: true, autocomplete: "email", placeholder: "Email", class: "form-control" %>
          <%= f.password_field :password, hide_label: true, required: true, minlength: 6, autocomplete: "off", placeholder: "Password", class: "form-control" %>

          <div class="actions">
            <%= f.submit "Log in", :class => 'btn btn-primary login-input' %>
          </div>

          <h1 class="logo">OR</h1>

          <div class="row">
            <div class="col-xl-6 col-sm-6 mb-3 col-12">
              <a href="<%= user_facebook_omniauth_authorize_path %>"><button type="button" class="btn btn-outline-primary btn-100"> <i class="fab fa-facebook-square"></i> Facebook</button></a>
            </div>
            <div class="col-xl-6 col-sm-6 mb-3 col-12">
              <a href="<%= user_google_oauth2_omniauth_authorize_path %>"><button type="button" class="btn btn-outline-success btn-100"> <i class="fab fa-google"></i> Google</button></a>
            </div>
          </div>
        <% end %>
        <div class="etc-login-form text-center">
          <p>New user? <a href="/users/sign_up">create new account</a></p>
          <p>Forgot your password? <a href="/users/password/new">click here</a></p>
        </div>
      </div>
    </div>
    </div>
  </div>
</div>